Package: groovy.org.codenarc.rule.basic

## [Groovy] Class ThrowExceptionFromFinallyBlockAstVisitor

- groovy.org.codenarc.rule.basic.ThrowExceptionFromFinallyBlockAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitThrowStatement(org.codehaus.groovy.ast.stmt.ThrowStatement throwStatement)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractFinallyAstVisitor` | `isStatementWithinFinally, visitTryCatchFinally`

- - ### Method Detail

    - #### void visitThrowStatement(org.codehaus.groovy.ast.stmt.ThrowStatement throwStatement)